<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacard.spi/1">
    <module_version install_time="1276185226963" last="true" origin="installer" specification_version="1.14">
        <file crc="2099138120" name="config/Modules/org-netbeans-modules-javacard-spi.xml"/>
        <file crc="3500158948" name="modules/org-netbeans-modules-javacard-spi.jar"/>
    </module_version>
</module>
